#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.32.0
visibility:           public
id:                   dhall-1.32.0-IDfB1xFBfzmF6GfkZRP1MJ
key:                  dhall-1.32.0-IDfB1xFBfzmF6GfkZRP1MJ
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  993306ef29895ad5b6beede13a39184f
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Set Dhall.Src
    Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.1/site-local/dhall-1.32.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dhall-1.32.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.32.0-IDfB1xFBfzmF6GfkZRP1MJ
depends:
    Diff-0.4.0-LgEpQqtAwCxKgwuQ1EIarv
    aeson-1.5.1.0-9flD70y9OJL8EnSIjIcu4t
    aeson-pretty-0.8.8-KYak9GeLT6x3iZnlCTC8ES
    ansi-terminal-0.10.3-DnadFNPGvhdHpr4BKhTht8
    atomic-write-0.2.0.7-COXyDsG8Gg1wSaIQwIxQb base-4.14.0.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-4tL4tqWLN4BHWNmCD2HpmE
    cborg-0.2.3.0-B5Y0knaRLL1Exo0q2y7ZwP
    cborg-json-0.2.2.0-6S3amQorPLYKGXMyHimlWF containers-0.6.2.1
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    data-fix-0.2.1-J8Vm3dM4zc6KkiSlhJ8gVj deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.2-CoAss38fVXB3fwtMlSEDAi
    either-5.0.1.1-8z1cbjKHrZ96qMBwWj79SY exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-LwPHZXhoK277M8CYO2iLui
    hashable-1.3.0.0-KxLg31LAX1D630cavk7ERb haskeline-0.8.0.0
    http-client-0.7.0-6uBJCb8EP3uA76HIr39wC3
    http-client-tls-0.3.5.3-9aIlECza7ZkFTpV0gr5mQD
    http-types-0.12.3-4xQpZ1dm4sVLlP974qcom6
    lens-family-core-2.1.0-GNeVH6RDWNVIRDGIe9qPhl
    megaparsec-8.0.0-8U5R5zzJFAD9yicumcox2u
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-GDqs2hA11G76kDe7SwMard
    optparse-applicative-0.15.1.0-9kTksNGQ2VD63TymcHgzCp
    parser-combinators-1.2.1-3iWCRg2UQJfK48MB7cEEXE
    parsers-0.12.10-2INJYRhVETRApAelq6Uej1
    pretty-simple-3.2.3.0-4DDUlqXDKQj74RBigZH0Fc
    prettyprinter-1.6.1-D716L5P37sEKefACvDF1WX
    prettyprinter-ansi-terminal-1.1.1.2-EyRTUd2cjsbGB5Jv8hjDsL
    profunctors-5.5.2-4gw2ww1ZNtuKcIq2kTUE52
    repline-0.3.0.0-3lvtc3r5JjU29lyeRz11oB
    scientific-0.3.6.2-KV9qEzQmSjuErx2uTg1kor
    serialise-0.2.3.0-B3p9oJ3sKqYIuoRqqFt5C template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-36KgsEb3zOk1iqZ6YBp0QX
    th-lift-instances-0.1.17-781winAOiGzGPUnLxivmNp
    transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    unordered-containers-0.2.10.0-BkkEehzCtfP8BROI0EUhVc
    uri-encode-1.5.0.5-2ochrHSnPITAH8Mava8wMu
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

